# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xmlsec
pkgbase = xmlsec
xdata = pkgtype=pkg
pkgver = 1.3.10-1.0
pkgdesc = XML Security Library is a C library based on LibXML2
url = https://www.aleksey.com/xmlsec/index.html
builddate = 1775295936
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6425392
arch = i686
license = MIT
provides = libxmlsec1.so=10310-32
provides = libxmlsec1-openssl.so=10310-32
provides = libxmlsec1-nss.so=10310-32
provides = libxmlsec1-gnutls.so=10310-32
depend = libxslt
depend = openssl
depend = gnutls
depend = nss
depend = libltdl
depend = nspr
depend = libxml2
depend = glibc
depend = sh
